QGIS Application - Feature request #4326
Set the save dialog project name same as project title
2011-09-28 01:28 AM - Andy Bates

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 14263
Description

If you set the .qgs project title in Settings > Project Properties > General before saving for the first time, it'd be nice for the "Save" and
Save As" dialog boxes to pre-fill the filename with the project name.

Wouldn't it? :0)

Associated revisions

Revision de92cacf - 2011-12-15 12:49 PM - Alexander Bruy

use project title as default filename in Save and Save as dialogs
(implements #4326)

Revision 86188362 - 2011-12-15 12:53 PM - Alexander Bruy

use project title as default filename in Save and Save as dialogs

(implements #4326)

History

#1 - 2011-12-09 08:40 AM - Paolo Cavallini
- Category set to GUI

#2 - 2011-12-15 03:59 AM - Alexander Bruy
- Resolution set to fixed

- Status changed from Open to Closed

Implemented in commit:de92cacf51
